<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_221) on Tue Jan 19 16:20:21 PST 2021 -->
<title>org.apache.nutch.protocol.ftp (apache-nutch 1.18 API)</title>
<meta name="date" content="2021-01-19">
<link rel="stylesheet" type="text/css" href="../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../../../../org/apache/nutch/protocol/ftp/package-summary.html" target="classFrame">org.apache.nutch.protocol.ftp</a></h1>
<div class="indexContainer">
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="Client.html" title="class in org.apache.nutch.protocol.ftp" target="classFrame">Client</a></li>
<li><a href="Ftp.html" title="class in org.apache.nutch.protocol.ftp" target="classFrame">Ftp</a></li>
<li><a href="FtpResponse.html" title="class in org.apache.nutch.protocol.ftp" target="classFrame">FtpResponse</a></li>
<li><a href="FtpRobotRulesParser.html" title="class in org.apache.nutch.protocol.ftp" target="classFrame">FtpRobotRulesParser</a></li>
<li><a href="PrintCommandListener.html" title="class in org.apache.nutch.protocol.ftp" target="classFrame">PrintCommandListener</a></li>
</ul>
<h2 title="Exceptions">Exceptions</h2>
<ul title="Exceptions">
<li><a href="FtpError.html" title="class in org.apache.nutch.protocol.ftp" target="classFrame">FtpError</a></li>
<li><a href="FtpException.html" title="class in org.apache.nutch.protocol.ftp" target="classFrame">FtpException</a></li>
<li><a href="FtpExceptionBadSystResponse.html" title="class in org.apache.nutch.protocol.ftp" target="classFrame">FtpExceptionBadSystResponse</a></li>
<li><a href="FtpExceptionCanNotHaveDataConnection.html" title="class in org.apache.nutch.protocol.ftp" target="classFrame">FtpExceptionCanNotHaveDataConnection</a></li>
<li><a href="FtpExceptionControlClosedByForcedDataClose.html" title="class in org.apache.nutch.protocol.ftp" target="classFrame">FtpExceptionControlClosedByForcedDataClose</a></li>
<li><a href="FtpExceptionUnknownForcedDataClose.html" title="class in org.apache.nutch.protocol.ftp" target="classFrame">FtpExceptionUnknownForcedDataClose</a></li>
</ul>
</div>
</body>
</html>
